# Uses of Class
org.stianloader.picoresolve.repo.MavenLocalRepositoryNegotiator

Packages that use MavenLocalRepositoryNegotiator
Package
Description
org.stianloader.picoresolve.repo
Package storing repository, downloading and installation related classes.

## Uses of MavenLocalRepositoryNegotiator in org.stianloader.picoresolve.repo

Methods in org.stianloader.picoresolve.repo that return MavenLocalRepositoryNegotiator
Modifier and Type
Method
Description
`@NotNull MavenLocalRepositoryNegotiator`
MavenLocalRepositoryNegotiator.`addRepository(@NotNull MavenRepository remote)`
`@NotNull MavenLocalRepositoryNegotiator`
MavenLocalRepositoryNegotiator.`setWriteCacheMetadata(boolean writeMetadata)`